a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body{ padding:0px; margin:0px; height:100%;}

.news_top{background:#9a9a9a; padding:10px 0; font-size:12px; text-align:left; color:#FFF; margin-bottom:10px;}
.news_top_item{ color:#FFF; padding-right:5px; padding-left:5px;/* border-left:1px solid #bbb9b9;*/}
.news_top_item2{color:#FFF; padding-left:6px; padding-right:6px;}

.news_head{ font-size:18px; margin-left:15px; margin-right:15px; margin-top:15px; border-bottom:1px solid #34638d; line-height:25px; color:#0000FF;}
.news_head a{ float:right; color:#0000FF; font-size:14px;}
.news_head img{ float:right; margin-top:7px;}
.news_line{margin-left:15px; margin-right:15px; padding-left:8px;  padding-top:7px; padding-bottom:7px; font-size:15px; color:#333333; display:block;}
.dot_line{margin-left:15px; margin-right:15px; background:url(./images/dot.gif) repeat-x; height:1px;}
.line{ background:#d7d7d7; height:1px; margin-top:-1px;}

.img2{margin-left:20px; margin-right:20px; text-align:center; margin-top:10px;}
.paging{height:40px; border-top:1px solid #61aee2; margin-top:10px; margin-bottom:10px;}
.paging div{float:left; width:33%; text-align:center; font-size:12px; color:#666666; margin-top:11px;}
.paging a{float:left; width:33%; text-align:center; display:block; font-size:14px; color:#5babe1; border-left:1px solid #5babe1; margin-top:10px;}

.news_title{color:#333333; font-size:17px; padding-top:10px; padding-left:15px; padding-right:15px; font-weight:bold;}
.news_memo{padding-top:5px; padding-left:15px; padding-right:15px; font-size:13px; color:#999999;}
.news_memo img{ max-width:100%;}
.news_content{padding-top:5px; padding-left:15px; padding-right:15px; font-size:14px; line-height:1.5;}


*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.scroll{ position:relative;overflow:hidden; margin-bottom:5px;}
.mod_01{float:left;}
.mod_01 img{display:block;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;position:absolute;bottom:6px;right:10px;z-index:11;}

#slide_01_dot{text-align:center;margin:3px 0 0 0;}
#slide_01_dot span{display:inline-block;margin:0 2px;width:8px;height:9px;vertical-align:middle; text-align:center; background:url(./images/dot_white.png) no-repeat;}
#slide_01_dot .selected{background:url(./images/dot_blue.png) no-repeat;}

.rbtn{ display:block; margin-top:15px; margin-bottom:15px; font-size:14px; color:#416d94; text-align:center; -webkit-border-radius:5px; margin-left:15px; margin-right:15px; border:2px solid #416d94; line-height:35px;}

.store_box{ margin:12px; border:1px solid #CCCCCC; position:relative; overflow:hidden;}
.store_box_img{ padding:5px;}
.store_box_img img{width:100%;}
.store_box_title{ /*position:absolute; left:0px; bottom:0px; z-index:11; background:rgba(0,0,0,0.3);color:#FFF;*/ padding:5px; width:100%;  font-size:13px;}

.biz_bottom{border-top:1px solid #acacac; background:#ebebeb; padding:15px; padding-top:10px; font-size:12px; color:#666666; margin-top:10px; line-height:20px;}
.biz_bottom div{color:#333; font-weight:bold;}
.biz_bottom b{color:#666; font-weight:normal;}
.biz_bottom a{color:#104b80; text-decoration:underline;}

.info{-webkit-border-radius:3px; background:#c4c4c4; font-size:12px; color:#FFF; margin:15px; padding:8px; line-height:18px;}
.info img{float:right; margin-top:10px;}

.form_title{ margin:0px 15px; font-size:12px; color:#34638d; margin-top:15px;}
input{ height:28px; line-height:28px; border:none; width:100%; border-top:1px solid #3b6991; border-bottom: 1px solid #e1e1e1; font-size:15px; color:#999999; display:block;}
textarea{ border:none; width:100%; border-top:1px solid #3b6991; border-bottom: 1px solid #e1e1e1; font-size:15px; color:#999999; display:block; resize:none; padding-top:5px; padding-bottom:5px;}
.form_title span{ position:absolute; right:20px; font-size:15px; color:#333; padding-top:6px;}

.app{ padding:15px; overflow:hidden; height:58px; border-bottom:1px solid #e2e2e2;}
.app .left{float:left; width:70px;}
.app .right{margin-left:70px;}
.app .right .title{ font-size:15px; color:#333333;}
.app .right .title span{float:right; font-size:12px; color:#999999;}
.app .right .content{font-size:12px; color:#666666; overflow:hidden; height:32px; margin-top:3px; line-height:16px;}
.app a{display:none; margin-left:0px; margin-right:0px; margin-bottom:0px;}
